Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# ReadLevelEntry Struct Reference
[RPMBUILD.]

`#include <rpmspec.h>`

## Data Fields
int | reading
ReadLevelEntry * | next

## Field Documentation

struct ReadLevelEntry* ReadLevelEntry::next

| Definition at line 46 of file rpmspec.h. Referenced by freeSpec(), newSpec(), and readLine().

int ReadLevelEntry::reading

| Definition at line 44 of file rpmspec.h. Referenced by copyNextLine(), newSpec(), and readLine().

The documentation for this struct was generated from the following file:

- build/rpmspec.h